function FileData_Pairs(x)
{
x.t("hardware","interface");
x.t("hardware","restart");
x.t("description","[2]");
x.t("line","(igt)");
x.t("(igt)","hardware");
x.t("interface","description");
x.t("5.7","shutdown");
x.t("time","command");
x.t("external","hardware");
x.t("explains","handle");
x.t("command","[3]");
x.t("5.7.3","restart");
x.t("handle","switched");
x.t("shutdown","5.7.3");
x.t("restart","switch");
x.t("restart","module");
x.t("[3]","e.g");
x.t("maintenance","5.7");
x.t("switch","5.7.3");
x.t("switch","maintenance");
x.t("switch","module");
x.t("e.g","power");
x.t("failure","external");
x.t("alarm","time");
x.t("power","failure");
x.t("ignition","line");
x.t("module","ignition");
x.t("module","switched");
x.t("switched","situation");
x.t("switched","without");
x.t("setting","alarm");
x.t("[2]","explains");
x.t("without","setting");
}
